[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXTBODYPRVVY,ifixthingsbitch
DisableDev = 1

[Material_CarPaint_Matte]
FresnelMax = 1
FresnelC = 0.0
AmbientSpecular = .1
AmbientSpecularEXP = 4.0
SpecularBase = 0.1, 5
SpecularSun = .1, 1000